.inputBox 
{
	font-family: georgia, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.textbox
{
    BACKGROUND-COLOR: #FFFFFF;
    FONT-SIZE: 11px;
    FONT-WEIGHT: normal
}

A.leftlinks
{
Color: black;
Text-Decoration: none;
Font-Weight: bold;
Font-Family: georgia, Arial, Helvetica, sans-serif;
Font-Size: 11px;
}

A:HOVER.leftlinks
{
Color: white;
Text-Decoration: none;
Font-Weight: bold;
Font-Family: georgia, Arial, Helvetica, sans-serif;
Font-Size: 11px;
}

A.leftlinksOn
{
Color: #FF9900;
Text-Decoration: none;
Font-Weight: bold;
Font-Family: georgia, Arial, Helvetica, sans-serif;
Font-Size: 10px;
}

A:HOVER.leftlinksOn
{
Color: #E7E7E9;
Text-Decoration: none;
Font-Weight: bold;
Font-Family: georgia, Arial, Helvetica, sans-serif;
Font-Size: 10px;
}

A.leftlinkssmall
{
Color: black;
Text-Decoration: none;
Font-Weight: normal;
Font-Family: georgia, Arial, Helvetica, sans-serif;
Font-Size: 10px;
}

A:HOVER.leftlinkssmall
{
Color: #777777;
Text-Decoration: none;
Font-Weight: normal;
Font-Family: georgia, Arial, Helvetica, sans-serif;
Font-Size: 10px;
}

A.leftlinkssmallOn
{
Color: white;
Text-Decoration: none;
Font-Weight: normal;
Font-Family: georgia, Arial, Helvetica, sans-serif;
Font-Size: 10px;
}

A:HOVER.leftlinkssmallOn
{
Color: white;
Text-Decoration: none;
Font-Weight: normal;
Font-Family: georgia, Arial, Helvetica, sans-serif;
Font-Size: 10px;
}

A.links
{
Color: #FF9900;
Text-Decoration: none;
Font-Weight: bold;
Font-Family: georgia, Arial, Helvetica, sans-serif;
Font-Size: 10px;
}

A:HOVER.links
{
Color: #CC99CC;
Text-Decoration: none;
Font-Weight: bold;
Font-Family: georgia, Arial, Helvetica, sans-serif;
Font-Size: 10px;
}

A.footerlinks
{
Color: #66FFFF;
Text-Decoration: none;
Font-Weight: normal;
Font-Family: georgia, Arial, Helvetica, sans-serif;
Font-Size: 10px;
}

A:HOVER.footerlinks
{
Color: white;
Text-Decoration: none;
Font-Weight: normal;
Font-Family: georgia, Arial, Helvetica, sans-serif;
Font-Size: 10px;
}

.footertext
{
Color: white;
Text-Decoration: none;
Font-Weight: normal;
Font-Family: georgia, Arial, Helvetica, sans-serif;
Font-Size: 10px;
}

.maintext
{
Color:Black;
Font-Family: georgia, Arial, Helvetica, sans-serif;
Font-Size: 10px;
Text-Align: justify;
}


FONT.maintextbold
{
Color:black;
Font-Weight: bold;
Font-Family: georgia, Arial, Helvetica, sans-serif;
Font-Size: 10px;
}

FONT.contentheadertext
{
Color:black;
Font-Weight: bold;
Font-Family: Georgia;
Font-Size: 10px;
}

A.topmenu
{
Color: #99CCFF;
Text-Decoration: none;
Font-Weight: bold;
Font-Family: georgia, Arial, Helvetica, sans-serif;
Font-Size: 10px;
}

A:HOVER.topmenu
{
Color: #CC99CC;
Text-Decoration: none;
Font-Weight: bold;
Font-Family: georgia, Arial, Helvetica, sans-serif;
Font-Size: 10px;
}

FONT.upright
{
Color:#FF9900;
Font-Weight: bold;
Font-Family: georgia, Arial, Helvetica, sans-serif;
Font-Size: 10px;
}

A.searchheader
{
Color: #0000FF;
Text-Decoration: none;
Font-Weight: bold;
Font-Family: georgia, Arial, Helvetica, sans-serif;
Font-Size: 10px;
}

A:HOVER.searchheader
{
Color: #666666;
Text-Decoration: none;
Font-Weight: bold;
Font-Family: georgia, Arial, Helvetica, sans-serif;
Font-Size: 10px;
}

FONT.searchurl
{
Color:#008000;
Font-Weight: normal;
Font-Family: georgia, Arial, Helvetica, sans-serif;
Font-Size: 10px;
}

FONT.searchtext
{
Color:Black;
Font-Family: georgia, Arial, Helvetica, sans-serif;
Font-Size: 10px;
}

Font.pagenumbersfront
{
Color: Black;
Font-Family: georgia, Lucida, Sans-Serif;
Font-Size: 10px;
Font-Weight: normal;
}

---------------------------------------- styles for the gallery popup ------------------------------------

Font.pagenumbersfront
{
Color: Black;
Font-Family: georgia, Lucida, Sans-Serif;
Font-Size: 10px;
Font-Weight: normal;
}

body
{
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
}

.fullheight
{
height:100%
}

td.maintable
{
background-color: red;
}

table.mainblocks
{
background-color: #EAE9E9;
}

td.mainblocksborder
{
background-color: #040404;
}

.image_bg_gallery {
	background-color: #6C6C6C;
}

td.gallery_popup_txt_bg
{
background-color: #8D8989;
}

A.gallery_title
{
Color: #003466;
Text-Decoration: none;
Font-Weight: bold;
Font-Family: georgia, Arial, Helvetica, sans-serif;
Font-Size: 10px;
}

A:HOVER.gallery_title
{
Color: red;
Text-Decoration: none;
Font-Weight: bold;
Font-Family: georgia, Arial, Helvetica, sans-serif;
Font-Size: 10px;
}

A.gallery_short_description
{
Color: black;
Text-Decoration: none;
Font-Weight: normal;
Font-Family: georgia, Arial, Helvetica, sans-serif;
Font-Size: 10px;
}

A:HOVER.gallery_title_short_description
{
Color: #CC99CC;
Text-Decoration: none;
Font-Weight: normal;
Font-Family: georgia, Arial, Helvetica, sans-serif;
Font-Size: 10px;
}

.imagebord {
border: 1px solid #4682B4;
}


Font.gallery_fulltext
{
Color: white;
Font-Family: georgia, Lucida, Sans-Serif;
Font-Size: 10px;
Font-Weight: normal;
}

Font.gallery_popupheader
{
Color: black;
Font-Family: georgia, Lucida, Sans-Serif;
Font-Size: 10pt;
Font-Weight: bold;
}

.readmore
{
Color: black;
Font-Family: georgia, Lucida, Sans-Serif;
Font-Size: 10px;
Font-Weight: normal;
}

A.readmore
{
Color: black;
Font-Family: georgia, Lucida, Sans-Serif;
Font-Size: 10px;
Font-Weight: normal;
Font-style: normal; 
Text-decoration: none;
}

/*A.HOVER.readmore
{
Color: #666666;
Font-Family: Verdana, Lucida, Sans-Serif;
Font-Size: 10px;
Font-Weight: normal;
}*/

#ReadMore, #ReadMore a
{
font-family: Georgia;
font-size:11px;
color: #660000;
font-weight:bold;
/*padding: 5px;*/
text-decoration:none;
}

body {
  font-family: georgia, Geneva, Arial, helvetica, sans-serif;
	font-size:10px;
	}

td {
	font-family: Georgia;
	font-size:11px;
}

th {
	font-family: georgia, Geneva, Arial, helvetica, sans-serif;
}

